.survey-element-wrapper {
    width: 100%;
}

.survey-element-wrapper .wrapper {
    padding: 3rem;
}

.survey-element-wrapper .survey-wrapper {
    direction: rtl;
    width: 100%;
}

.hdc-site .survey-element-wrapper .survey-wrapper {
    direction: ltr;
}

.survey-element-wrapper .survey-wrapper.vertical {
    display: flex;
    flex-wrap: nowrap;
    height: 40rem;
}

.survey-element-wrapper .legends-wrapper {
    margin-bottom: 12px;
}

.survey-element-wrapper .legend {
    margin: 12px;
    display: inline-block;
}



.survey-element-wrapper .legend-label {
    margin: 12px;
}

.survey-element-wrapper .legend-color {
    display: inline-block;
    width: 12px;
    height: 12px;
}

.survey-element-wrapper .chart-wrapper {
    display: flex;
    margin-bottom: 12px;
}


.survey-element-wrapper .chart-wrapper.vertical {
    margin-bottom: 0;
    flex-direction: column-reverse;
    align-items: center;
}

.survey-element-wrapper .label.horizental {
    width: 100%;
    text-align: left;
}

.hdc-site .survey-element-wrapper .label.horizental {
    text-align: right;
}

.survey-element-wrapper .label.vertical {
    position: absolute;
    right: 10px;
    white-space: nowrap;
}

.survey-element-wrapper .labal-wrapper {
    display: flex;
    font-size: 12px;
}

.survey-element-wrapper .labal-wrapper.horizental {
    text-align: left;
    flex-basis: 12rem;
    align-items: center;
    margin-left: 2%;
}

.hdc-site .survey-element-wrapper .labal-wrapper.horizental {
    text-align: right;
    margin-right: 2%;
    margin-left: 0;
    flex-basis: 6rem;
}

.survey-element-wrapper .labal-wrapper.vertical {
    align-items: center;
    justify-content: flex-end;
    width: 0;
    position: relative;
    text-align: start;
    transform: rotate(-72deg);
}

.survey-element-wrapper .bars-wrapper {
    display: flex;
    flex: 1;
    flex-direction: column;
    height: 30px;
}


.survey-element-wrapper .bars-wrapper.vertical {
    flex-direction: row;
    height: auto;
}


.survey-element-wrapper .bar-wrapper {
    display: flex;
    flex: 1;
}

.survey-element-wrapper .bar-wrapper.vertical {
    flex-direction: column-reverse;
    justify-content: flex-start;
}

.survey-element-wrapper .bar-value {
    text-align: center;
    font-size: 12px;
    line-height: 120%;
    flex-basis: auto;
    margin-right: 7px;
}

.hdc-site .survey-element-wrapper .bar-value:not(.vertical) {
    margin-left: 7px;
}

.survey-element-wrapper .bar-value.vertical {
    margin-right: 0;
}

.hdc-site .survey-element-wrapper .bar-value.vertical {
    margin-bottom: 5px;
}

.survey-element-wrapper .bar {
    margin-top: 0;
    transition-duration: 1s;
    width: 100px;
}

.survey-element-wrapper .bar:hover {
    opacity: 0.5;
}

.survey-element-wrapper .bar.horizental {
    width: 0;
    transition-property: width, opacity;
    -webkit-transition-property: width, opacity;
}

.survey-element-wrapper .bar.vertical {
    height: 0;
    width: 18px;
    transition-property: height, opacity;
    -webkit-transition-property: height, opacity;
}

.survey-element-wrapper .comment {
    font-size: 13px;
    margin-top: 18px;
}

.survey-element-wrapper .button-wrapper {
    text-align: center;
    margin-top: 90px;
    display: block;
}

.survey-element-wrapper .button-wrapper.horizental {
    margin-top: 30px;
}

.survey-element-wrapper .button {
    background-color: #0b7eb5;
    color: #fff;
    width: 141px;
    height: 35px;
    text-align: center;
    font-size: 16px;
}
.hdc-site .survey-element-wrapper .button{display:none}

.pie-wrapper {
    width: 100%;
    padding-top: 4rem;
}

.pie{
    position: relative;
    display: inline-block;
    color: white;
}

.num-left {
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 25%;
    font-size:30px;
    z-index: 10;
}

.num-right {
    position: absolute;
    top: 50%;
    transform: translate(50%, -50%);
    right: 25%;
    font-size:30px;
    z-index: 10;
}

#svg svg{
    border-radius: 50%;
    transform: rotate(-90deg);
}
#svg svg circle {
    transition: stroke-dasharray 0.3s;
}





@media screen and (max-width: 600px) {
    .survey-element-wrapper .legend {
        width: 100%;
        text-align: right;
        padding-right: 5%;
        margin: 2px;
    }

    .hdc-site .survey-element-wrapper .legend {
        text-align: left;
    }
    
    .survey-element-wrapper .wrapper {
        padding: 0;
    }
    
}


